.group-planner-form-two-field-container {
    display: flex;
    margin-bottom: 20px;
}

.group-planner-form-first-field-container {
    flex: 1;
    padding-right: 15px;
}

.group-planner-form-second-field-container {
    flex: 1;
    padding-left: 15px;
}
.group-planner-form input{
    background: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #162052 !important;
    padding: 15px 0 !important;
    font-family: FuturaStd-Book !important; 
    color: #162052 !important;
}
.group-planner-form input::placeholder{
    color: #162052 !important;
    opacity: 0.4;
}